Subject: Last Call: Discovering LDAP Services with DNS to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 05 Feb 2002 13:30:50 -0500

The IESG has received a request from the LDAP Extension Working Group
to consider Discovering LDAP Services with DNS
<draft-ietf-ldapext-locate-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 19, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ldapext-locate-06.txt